Installing Twitter Bootstrap in Laravel 4

Installing Twitter’s Bootstrap with Laravel 4 using composer is as easy as changing the require line in composer.json to look like the following by adding the bootstrap declaration to it:

“require”: {
        “laravel/framework”: “4.0.*”,
        “twbs/bootstrap”: “3.0”
    },

Summary

That’s all there is to it. Read my OTHER LARAVEL TUTORIALS BY CLICKING HERE.

Leave a Reply

Your email address will not be published. Required fields are marked *